.mkdf-main-menu> ul> li > a {
	font-family: "Roboto", sans-serif;
	Font-size: 16px;
	font-weight: 400;
	}
	
/*body, h1, h2, h3, h4, h5, h6 {
font-family: "Montserrat",sans-serif;}*/

h1, h2, h3 {font-family: "Merriweather", sans-serif;}
body, h4, h5, h6 {font-family: "Roboto", sans-serif;}

body {
    font-size: 95%;
	line-height: 24px;
	}

h2 {font-weight: 500}	
h5 {font-size: 100%}
.mkdf-pli-inner h5 {font-size: 110%; font-weight: 800; text-transform: uppercase; margin-top:15px}

/*.mkdf-small-space.mkdf-disable-bottom-space {margin-bottom: 30px !important}*/

/*Mobile menu icon*/
.mkdf-mobile-header .mkdf-mobile-menu-opener.mkdf-mobile-menu-opener-icon-pack .mkdf-mobile-menu-icon {font-size:2.5em; color: #d60818;}

/*MENU*/
.mkdf-drop-down .second .inner ul li {font-family: "Roboto", sans-serif;}
.mkdf-drop-down .second .inner ul li a {font-family: "Roboto", sans-serif; letter-spacing: normal; text-transform: none; font-size: 13px}

nav a, nav a:hover {color:#d60818}

.mkdf-page-footer .mkdf-footer-bottom-holder {background: #eee; padding-top: 20px}
/*footer*/

.mkdf-page-footer .mkdf-footer-top-holder .mkdf-footer-top-alignment-left .mkdf-grid-col-6 { width: 77%; }
.mkdf-page-footer .mkdf-footer-top-holder .mkdf-footer-top-alignment-left .mkdf-grid-col-6:first-child {width: 23%; }
.mkdf-page-footer .mkdf-footer-top-holder .mkdf-footer-top-alignment-left .mkdf-grid-col-6  h5 {font-size: 18px; margin-bottom: 5px !important}
.mkdf-page-footer .mkdf-footer-column-2 .mkdf-widget-title, .mkdf-footer-column-2 .textwidget p {margin: 0 auto;  text-align: center}
/*.mkdf-footer-column-2 .textwidget p {padding-top: 30px; color: #fff}*/

.mkdf-grid-list.mkdf-four-columns {text-align:center}

/* MIN WIDTH 1300
==========================================*/
@media only screen and (min-width: 1300px) {
    .mkdf-page-footer .mkdf-footer-top-holder .mkdf-footer-top-inner.mkdf-full-width {
        width: 1300px;margin: 0 auto
    }
}

/* MAX WIDTH 1000
==========================================*/
@media screen and (max-width:1000px) {
    .mkdf-page-footer .mkdf-footer-top-holder .mkdf-footer-top-alignment-left .mkdf-grid-col-6, .mkdf-page-footer .mkdf-footer-top-holder .mkdf-footer-top-alignment-left .mkdf-grid-col-6:first-child {
        float:none;
        display:block;
        width: 100%;
        text-align: center;
    }
}

/* ----- end footer ---- */


.mkdf-page-header .mkdf-menu-area, .mkdf-header-centered .mkdf-page-header .mkdf-menu-area {
    z-index: 10;
}

.mkdf-owl-slider .owl-nav .owl-prev {
    left: -30px;
}

.mkdf-owl-slider .owl-nav .owl-next {
    right: -30px;
}

/* product-related-blogs */

.woocommerce-product-gallery__wrapper .related-blogs {
    margin-top: 40px;
}

.woocommerce-product-gallery__wrapper .related-blogs p {
    text-align: left;
}

.woocommerce-product-gallery__wrapper .related-blogs .related-blog-item {
    display: inline-flex;
}

.woocommerce-product-gallery__wrapper .related-blogs .related-blog-item img {
    width: 25%;
}

.woocommerce-product-gallery__wrapper .related-blogs .related-blog-item p {
    width: 75%;
    padding-left: 10px;
}


/* end of product-related-blogs */

/*product search form*/
.widget.widget_search,
.widget.widget_product_search,
.mkdf-mobile-nav .widget_product_search {
    margin-bottom: calc(35px + 6px);
}

.widget.widget_search .input-holder,
.widget.widget_product_search .input-holder,
.mkdf-mobile-nav .widget_product_search .input-holder {
    position: relative;
    display: inline-block;
    width: 100%;
    vertical-align: middle;
}

.widget.widget_search input,
.widget.widget_search button,
.widget.widget_product_search input,
.widget.widget_product_search button,
.mkdf-mobile-nav .widget_product_search input,
.mkdf-mobile-nav .widget_product_search button {
    height: 50px;
    padding: 13px 0;
    font-weight: inherit;
    line-height: 24px;
    border-radius: 0;
    outline: 0;
    -webkit-appearance: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.widget.widget_search input,
.widget.widget_product_search input,
.mkdf-mobile-nav .widget_product_search input {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    position: relative;
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    padding-left: 19px;
    padding-right: 60px;
    font-size: 95%;
    text-transform: capitalize;
    letter-spacing: initial;
    color: #999;
    background-color: #fff;
    border: 1px solid #e1e1e1;
    -webkit-transition: border-color .2s ease-out;
    -o-transition: border-color .2s ease-out;
    transition: border-color .2s ease-out;
}

.widget.widget_search input:focus,
.widget.widget_product_search input:focus,
.mkdf-mobile-nav .widget_product_search input:focus {
    color: #000000;
    background-color: #fff;
    border-color: #e1e1e1;
}

.widget.widget_search input::-webkit-input-placeholder,
.widget.widget_product_search input::-webkit-input-placeholder,
.mkdf-mobile-nav .widget_product_search input::-webkit-input-placeholder {
    color: inherit;
}

.widget.widget_search input:-moz-placeholder,
.widget.widget_product_search input:-moz-placeholder,
.mkdf-mobile-nav .widget_product_search input:-moz-placeholder {
    color: inherit;
    opacity: 1;
}

.widget.widget_search input::-moz-placeholder,
.widget.widget_product_search input::-moz-placeholder,
.mkdf-mobile-nav .widget_product_search input::-moz-placeholder {
    color: inherit;
    opacity: 1;
}

.widget.widget_search input:-ms-input-placeholder,
.widget.widget_product_search input:-ms-input-placeholder,
.mkdf-mobile-nav .widget_product_search input:-ms-input-placeholder {
    color: inherit;
}

.widget.widget_search button,
.widget.widget_product_search button,
.mkdf-mobile-nav .widget_product_search button {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    font-size: 15px;
    text-align: center;
    color: #999;
    background-color: transparent;
    border: 0;
    cursor: pointer;
    -webkit-transition: color .2s ease-out;
    -o-transition: color .2s ease-out;
    transition: color .2s ease-out;
}

.widget.widget_search button span,
.widget.widget_product_search button span,
.mkdf-mobile-nav .widget_product_search button span {
    display: block;
    line-height: inherit;
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    transform: scaleX(-1);
}

.widget.widget_search button span:before,
.widget.widget_product_search button span:before,
.mkdf-mobile-nav .widget_product_search button span:before {
    display: block;
    line-height: inherit;
}

.widget.widget_search button:hover,
.widget.widget_product_search button:hover,
.mkdf-mobile-nav .widget_product_search button:hover {
    color: #555555;
}

.widget.widget_product_search input {
    width: 300px;
    text-transform: none;
}

/*replacement*/
/*#D14031 => #d60818*/
/*rgba(209, 64, 49 => rgba(0, 0, 255*/
/*#ad362a => #0000aa*/
/*#e49f96 => #0099ff*/
/*#F2634C => #0066ff*/
/*#dd4b39 => #0044ff*/
/*#cb2027 => #0022ff*/
a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, p a:hover {
    color: #d60818
}

::selection {
    background: #d60818;
}

::-moz-selection {
    background: #d60818;
}

.mkdf-st-loader .pulse {
    background-color: #d60818;
}

.mkdf-st-loader .double_pulse .double-bounce1, .mkdf-st-loader .double_pulse .double-bounce2 {
    background-color: #d60818;
}

.mkdf-st-loader .cube {
    background-color: #d60818;
}

.mkdf-st-loader .rotating_cubes .cube1, .mkdf-st-loader .rotating_cubes .cube2 {
    background-color: #d60818;
    width: 10px;
    height: 10px;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: rotating-cubes 1.8s infinite ease-in-out;
    animation: rotating-cubes 1.8s infinite ease-in-out
}

.mkdf-st-loader .stripes > div {
    background-color: #d60818;
}

.mkdf-st-loader .wave > div {
    background-color: #d60818;
}

.mkdf-st-loader .two_rotating_circles .dot1, .mkdf-st-loader .two_rotating_circles .dot2 {
    background-color: #d60818;
}
.mkdf-st-loader .five_rotating_circles .spinner-container > div {
    background-color: #d60818;
}

.mkdf-st-loader .atom .ball-1:before {
    background: #d60818;
}
.mkdf-st-loader .atom .ball-2:before, .mkdf-st-loader .atom .ball-3:before, .mkdf-st-loader .atom .ball-4:before {
    background: #d60818;
}

.mkdf-st-loader .clock .ball:before {
    content: '';
    border-radius: 50%;
    height: 18.32px;
    width: 18.32px;
    position: absolute;
    background: #d60818
}

.mkdf-st-loader .mitosis .ball {
    border-radius: 50%;
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #d60818
}

.mkdf-st-loader .lines .line1, .mkdf-st-loader .lines .line2, .mkdf-st-loader .lines .line3, .mkdf-st-loader .lines .line4 {
    margin-left: 10px;
    position: absolute;
    width: 60px;
    height: 4px;
    background-color: #d60818
}

.mkdf-st-loader .fussion .ball {
    height: 40px;
    width: 40px;
    left: 50%;
    top: 50%;
    background: #d60818;
    border-radius: 50%;
    float: left;
    position: absolute
}


.mkdf-st-loader .wave_circles .ball {
    height: 30px;
    width: 30px;
    float: left;
    background: #d60818;
    border-radius: 50%;
    margin-right: 10px
}

.mkdf-st-loader .pulse_circles .ball {
    height: 100%;
    width: 100%;
    background: #d60818;
    position: absolute;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 50%;
    border: 0 solid #d60818
}
.mkdf-comment-holder .mkdf-comment-text #cancel-comment-reply-link {
    margin-left: 10px;
    font-size: 12px;
    color: #d60818;
    word-spacing: 15px
}
div.wpcf7-response-output {
    margin: .5em .1em 1em !important;
    border: 2px solid #d60818 !important
}

span.wpcf7-not-valid-tip {
    color: #d60818 !important;
    margin-top: 8px !important
}

.post-password-form input[type=submit] {
    background-color: #d60818;
}

.mkdf-owl-slider .owl-nav .owl-next:hover, .mkdf-owl-slider .owl-nav .owl-prev:hover {
    color: #d60818
}

.mkdf-owl-slider + .mkdf-slider-thumbnail > .mkdf-slider-thumbnail-item.active img {
    border: 2px solid #d60818
}


#mkdf-back-to-top > span {
    background-color: #d60818;
    border: 1px solid #d60818;
}
.widget .mkdf-widget-title a:hover {
    color: #d60818
}

.widget a:hover {
    color: #d60818
}

.widget ul:not(.mkdf-shortcode-list) li.categories-hovered {
    color: #d60818
}
.widget ul:not(.mkdf-shortcode-list) li a:hover {
    color: #d60818
}


.widget.widget_calendar #today {
    background-color: #d60818
}

.widget.widget_calendar tfoot a:hover {
    color: #d60818
}

.widget.widget_product_tag_cloud .tagcloud a:hover, .widget.widget_tag_cloud .tagcloud a:hover {
    color: #d60818
}

.mkdf-top-bar .widget .mkdf-widget-title a:hover {
    color: #d60818
}

.mkdf-top-bar .widget a:hover {
    color: #d60818
}
.mkdf-top-bar .widget ul:not(.mkdf-shortcode-list) li.categories-hovered {
    color: #d60818
}

.mkdf-top-bar .widget ul:not(.mkdf-shortcode-list) li a:hover {
    color: #d60818
}

.mkdf-top-bar .widget.widget_calendar #today {
    background-color: #d60818
}

.mkdf-top-bar .widget.widget_calendar tfoot a:hover {
    color: #d60818
}

.mkdf-top-bar .widget.widget_product_tag_cloud .tagcloud a:hover, .mkdf-top-bar .widget.widget_tag_cloud .tagcloud a:hover {
    color: #d60818
}

.mkdf-page-footer .widget.widget_product_search input:focus, .mkdf-page-footer .widget.widget_search input:focus {
    border-color: #d60818
}


.mkdf-side-menu .widget .mkdf-widget-title a:hover {
    color: #d60818
}

.mkdf-side-menu .widget a:hover {
    color: #d60818
}

.mkdf-side-menu .widget ul:not(.mkdf-shortcode-list) li.categories-hovered {
    color: #d60818
}

.mkdf-side-menu .widget ul:not(.mkdf-shortcode-list) li a:hover {
    color: #d60818
}

.mkdf-side-menu .widget.widget_calendar #today {
    background-color: #d60818
}

.mkdf-side-menu .widget.widget_calendar tfoot a:hover {
    color: #d60818
}
.mkdf-side-menu .widget.widget_product_tag_cloud .tagcloud a:hover, .mkdf-side-menu .widget.widget_tag_cloud .tagcloud a:hover {
    color: #d60818
}

.widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown .wpml-ls-item-toggle:hover, .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown-click .wpml-ls-item-toggle:hover {
    color: #d60818
}

.mkdf-blog-holder article.sticky .mkdf-post-title a {
    color: #d60818
}

.mkdf-blog-holder article .mkdf-post-info-top > div a:hover, .mkdf-blog-holder article.format-quote .mkdf-post-text-main .mkdf-post-quote-holder .mkdf-post-quote-holder-inner .mkdf-quote-title:hover a {
    color: #d60818
}

.mkdf-blog-holder article.format-link .mkdf-post-mark .mkdf-link-mark {
    color: #d60818
}

.mkdf-blog-holder article.format-quote .mkdf-post-mark .mkdf-quote-mark {
    color: #d60818
}

.mkdf-blog-audio-holder .mejs-container .mejs-controls > .mejs-volume-button > a.mejs-volume-slider .mejs-volume-current, .mkdf-blog-video-holder .mejs-container .mejs-controls > .mejs-volume-button > a.mejs-volume-slider .mejs-volume-current {
    background-color: #d60818
}

.mkdf-blog-audio-holder .mejs-container .mejs-controls > a.mejs-horizontal-volume-slider .mejs-horizontal-volume-current, .mkdf-blog-video-holder .mejs-container .mejs-controls > a.mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
    background-color: #d60818
}
.mkdf-blog-audio-holder .mejs-container .mejs-controls > .mejs-time-rail .mejs-time-total .mejs-time-current, .mkdf-blog-video-holder .mejs-container .mejs-controls > .mejs-time-rail .mejs-time-total .mejs-time-current {
    background: #d60818
}

.mkdf-blog-audio-holder .mejs-container .mejs-controls > .mejs-time-rail .mejs-time-total .mejs-time-hovered, .mkdf-blog-video-holder .mejs-container .mejs-controls > .mejs-time-rail .mejs-time-total .mejs-time-hovered {
    background: rgba(0, 0, 255, .7)
}

.mkdf-single-links-pages .mkdf-single-links-pages-inner > span {
    color: #d60818
}

.mkdf-blog-list-holder .mkdf-post-image a:after {
    background-color: rgba(0, 0, 255, .9);
}


.mkdf-blog-list-holder .mkdf-bli-info > div a:hover {
    color: #d2dcf5
}

.mkdf-blog-list-holder .mkdf-bli-info {display: none;}

.mkdf-blog-list-holder .mkdf-bli-inner .mkdf-post-image a:after { background-color: rgba(210, 220, 245, .9);}

.mkdf-blog-slider-holder.mkdf-bs-carousel .mkdf-item-image a:after {
    background-color: rgba(0, 0, 255, .9);
}
.mkdf-blog-slider-holder .mkdf-item-text-wrapper {
    background-color: rgba(0, 0, 255, .85);
}
.wp-block-button .wp-block-button__link {
    background-color: #d60818;
}

/*ad362a*/
.wp-block-button .wp-block-button__link:hover {
    background-color: #0000aa
}

.wp-block-archives li a:hover, .wp-block-categories li a:hover, .wp-block-latest-posts li a:hover {
    color: #d60818
}
.wp-block-file .wp-block-file__button {
    background-color: #d60818;
}

.wp-block-file .wp-block-file__button:hover {
    background-color: #0000aa
}


.has-primary-background-color {
    background-color: #d60818
}


.mkdf-light-header .mkdf-menu-area {
    background-color: #d60818
}


.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-menu-area .widget a:hover {
    color: #d60818 !important
}

.mkdf-light-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area .widget a:hover {
    color: #d60818 !important
}

.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header) .mkdf-menu-area .widget a:hover {
    color: #d60818 !important
}

.mkdf-dark-header .mkdf-page-header > div:not(.fixed):not(.mkdf-sticky-header).mkdf-menu-area .widget a:hover {
    color: #d60818 !important
}

.mkdf-main-menu ul li a:hover {
    color: #d60818
}

.mkdf-main-menu > ul > li.mkdf-active-item > a {
    color: #d60818
}

.mkdf-light-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-main-menu > ul > li.mkdf-active-item > a, .mkdf-light-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-main-menu > ul > li > a:hover {
    color: #d60818
}

.mkdf-dark-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-main-menu > ul > li.mkdf-active-item > a, .mkdf-dark-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-main-menu > ul > li > a:hover {
    color: #d60818
}


.mkdf-drop-down .second .inner ul li a:hover {
    color: #d60818 !important
}

.mkdf-drop-down .second .inner ul li.current-menu-ancestor > a, .mkdf-drop-down .second .inner ul li.current-menu-item > a {
    color: #d60818
}


.mkdf-drop-down .wide .second .inner > ul > li.current-menu-ancestor > a, .mkdf-drop-down .wide .second .inner > ul > li.current-menu-item > a {
    color: #d60818
}


.mkdf-dark-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-fullscreen-menu-opener.mkdf-fm-opened, .mkdf-dark-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-fullscreen-menu-opener:hover {
    color: #d60818
}

.mkdf-light-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-fullscreen-menu-opener.mkdf-fm-opened, .mkdf-light-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-fullscreen-menu-opener:hover, nav.mkdf-fullscreen-menu ul li ul li.current-menu-ancestor > a, nav.mkdf-fullscreen-menu ul li ul li.current-menu-item > a, nav.mkdf-fullscreen-menu > ul > li.mkdf-active-item > a {
    color: #d60818
}


.mkdf-header-vertical .mkdf-vertical-menu ul li a:hover, .mkdf-header-vertical .mkdf-vertical-menu ul li.current-menu-ancestor > a, .mkdf-header-vertical .mkdf-vertical-menu ul li.current-menu-item > a, .mkdf-header-vertical .mkdf-vertical-menu ul li.current_page_item > a, .mkdf-header-vertical .mkdf-vertical-menu ul li.mkdf-active-item > a {
    color: #0099ff
}


.mkdf-header-vertical .mkdf-vertical-menu ul li a .mkdf-menu-featured-icon {
    position: relative;
    top: -4px;
    left: 3px;
    color: #0099ff;
    font-size: 12px;
    margin: 0
}

.mkdf-light-header.mkdf-header-vertical .mkdf-vertical-menu ul li a:hover, .mkdf-light-header.mkdf-header-vertical .mkdf-vertical-menu ul li ul li.current-menu-ancestor > a, .mkdf-light-header.mkdf-header-vertical .mkdf-vertical-menu ul li ul li.current-menu-item > a, .mkdf-light-header.mkdf-header-vertical .mkdf-vertical-menu ul li ul li.current_page_item > a, .mkdf-light-header.mkdf-header-vertical .mkdf-vertical-menu > ul > li.current-menu-ancestor > a, .mkdf-light-header.mkdf-header-vertical .mkdf-vertical-menu > ul > li.mkdf-active-item > a {
    color: #d60818 !important
}

.mkdf-dark-header.mkdf-header-vertical .mkdf-vertical-menu ul li a:hover, .mkdf-dark-header.mkdf-header-vertical .mkdf-vertical-menu ul li ul li.current-menu-ancestor > a, .mkdf-dark-header.mkdf-header-vertical .mkdf-vertical-menu ul li ul li.current-menu-item > a, .mkdf-dark-header.mkdf-header-vertical .mkdf-vertical-menu ul li ul li.current_page_item > a, .mkdf-dark-header.mkdf-header-vertical .mkdf-vertical-menu > ul > li.current-menu-ancestor > a, .mkdf-dark-header.mkdf-header-vertical .mkdf-vertical-menu > ul > li.mkdf-active-item > a {
    color: #d60818 !important
}

.mkdf-header-vertical .mkdf-vertical-area-background {
    background-color: #d60818;
}
.mkdf-mobile-header .mkdf-mobile-menu-opener.mkdf-mobile-menu-opened a {
    color: #d60818
}
.mkdf-mobile-header .mkdf-mobile-nav .mkdf-grid > ul > li.mkdf-active-item > a, .mkdf-mobile-header .mkdf-mobile-nav .mkdf-grid > ul > li.mkdf-active-item > h6, .mkdf-mobile-header .mkdf-mobile-nav ul li a:hover, .mkdf-mobile-header .mkdf-mobile-nav ul li h6:hover, .mkdf-mobile-header .mkdf-mobile-nav ul ul li.current-menu-ancestor > a, .mkdf-mobile-header .mkdf-mobile-nav ul ul li.current-menu-ancestor > h6, .mkdf-mobile-header .mkdf-mobile-nav ul ul li.current-menu-item > a, .mkdf-mobile-header .mkdf-mobile-nav ul ul li.current-menu-item > h6 {
    color: #d60818
}

.mkdf-light-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-search-opener:hover, .mkdf-light-header .mkdf-top-bar .mkdf-search-opener:hover {
    color: #d60818 !important
}

.mkdf-dark-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-search-opener:hover, .mkdf-dark-header .mkdf-top-bar .mkdf-search-opener:hover {
    color: #d60818 !important
}


.mkdf-search-page-holder article.sticky .mkdf-post-title a {
    color: #d60818
}


.mkdf-light-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-side-menu-button-opener.opened, .mkdf-light-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-side-menu-button-opener:hover, .mkdf-light-header .mkdf-top-bar .mkdf-side-menu-button-opener.opened, .mkdf-light-header .mkdf-top-bar .mkdf-side-menu-button-opener:hover {
    color: #d60818 !important
}


.mkdf-dark-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-side-menu-button-opener.opened, .mkdf-dark-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-side-menu-button-opener:hover, .mkdf-dark-header .mkdf-top-bar .mkdf-side-menu-button-opener.opened, .mkdf-dark-header .mkdf-top-bar .mkdf-side-menu-button-opener:hover {
    color: #d60818 !important
}

.mkdf-side-menu-button-opener.opened, .mkdf-side-menu-button-opener:hover {
    color: #d60818
}
.mkdf-side-menu a.mkdf-close-side-menu:hover {
    color: #d60818
}

.mkdf-author-info-widget .mkdf-aiw-svg2 svg path {
    stroke: #0066ff;
}

.mkdf-dark-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-icon-widget-holder:hover {
    color: #d60818 !important
}

.mkdf-light-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-icon-widget-holder:hover {
    color: #d60818 !important
}


.mkdf-dark-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-social-icon-widget-holder:hover {
    color: #d60818 !important
}

.mkdf-light-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-social-icon-widget-holder:hover {
    color: #d60818 !important
}

.mkdf-social-icons-group-widget.mkdf-square-icons .mkdf-social-icon-widget-holder:hover {
    background-color: #d60818
}

.mkdf-social-icons-group-widget.mkdf-square-icons.mkdf-light-skin .mkdf-social-icon-widget-holder:hover {
    background-color: #d60818
}
.mkdf-event-single-holder .mkdf-event-details-holder .mkdf-event-details-holder-inner .mkdf-event-item > a:hover {
    color: #d60818
}
.mkdf-event-nav .mkdf-event-back-btn a:hover, .mkdf-event-nav .mkdf-event-next a:hover, .mkdf-event-nav .mkdf-event-prev a:hover {
    color: #d60818
}

.mkdf-testimonials-holder .mkdf-testimonials-full-star:before {
    color: #d60818;
}

.mkdf-reviews-per-criteria .mkdf-item-reviews-average-rating {
    color: #d60818;
}


.mkdf-btn.mkdf-btn-solid {
    background-color: #d60818;
}

.mkdf-btn.mkdf-btn-solid:not(.mkdf-btn-custom-hover-bg):hover {
    background-color: #0000aa !important
}

.mkdf-btn.mkdf-btn-solid:not(.mkdf-btn-custom-border-hover):hover {
    border-color: #0000aa !important
}

.mkdf-frame-slider-holder .mkdf-owl-slider .owl-dots .owl-dot.active span {
    background-color: #d60818;
}
.mkdf-icon-shortcode.mkdf-circle, .mkdf-icon-shortcode.mkdf-square {
    background-color: #d60818;
}
.mkdf-image-with-text-holder.mkdf-image-behavior-lightbox .mkdf-iwt-image a:after {
    background-color: rgba(0, 0, 255, .9);
}

.mkdf-outline-text-holder .mkdf-outline-text {
    -webkit-text-stroke: 3px #d60818;
    text-stroke: 3px #d60818
}

.mkdf-process-holder .mkdf-process-circle {
    background-color: #d60818;
}

.mkdf-progress-bar .mkdf-pb-content-holder .mkdf-pb-content {
    height: 100%;
    max-width: 100%;
    overflow: hidden;
    background-color: #d60818
}
.mkdf-single-image-holder.mkdf-image-behavior-custom-link .mkdf-si-inner a:after {
    background-color: rgba(0, 0, 255, .9);
}

.mkdf-single-image-holder.mkdf-image-behavior-lightbox .mkdf-si-inner a:after {
    background-color: rgba(0, 0, 255, .9);
}

.mkdf-social-share-holder.mkdf-dropdown.mkdf-bottom .mkdf-social-share-dropdown li.mkdf-google_plus-share a:hover {
    background-color: #0044ff;
}

.mkdf-social-share-holder.mkdf-dropdown.mkdf-bottom .mkdf-social-share-dropdown li.mkdf-pinterest-share a:hover {
    background-color: #0022ff;
}
.mkdf-team-info-below-image .mkdf-aiw-svg2 svg path {
    stroke: #0066ff;
}
.mkdf-instagram-feed li a:after {
    background-color: rgba(0, 0, 255, .9);
}
.mkdf-twitter-list-holder .mkdf-twitter-icon {
    color: #d60818;
}

.mkdf-twitter-list-holder .mkdf-tweet-text a:hover {
    color: #d60818
}

.mkdf-twitter-list-holder .mkdf-twitter-profile a:hover {
    color: #d60818
}

.widget.widget_mkdf_twitter_widget .mkdf-twitter-widget li .mkdf-twitter-icon {
    color: #d60818
}

.widget.widget_mkdf_twitter_widget .mkdf-twitter-widget li .mkdf-tweet-text a:hover {
    color: #d60818
}

.product-header .mkdf-grid-col-9, .product-bottom .mkdf-grid-col-9 {padding: 20px 275px 20px 10px}
.product-header, .product-bottom {background-repeat: no-repeat;}
/*.product-header .header-title, .product-bottom .bottom-title {font-family: "Cormorant Garamond",sans-serif; font-size: 30px; padding: 15px 0}*/
.product-header .header-title, .product-bottom .bottom-title {font-family: "Montserrat",sans-serif; font-size: 30px; padding: 15px 0}
.product-header .header-intro, .product-bottom .bottom-intro {margin-bottom: 15px;}
.product-header .header-read-more a, .product-bottom .bottom-read-more a {background: #555; padding: 2px 15px; border-radius: 25px; color: #fff; font-weight: 500}

/*Header home and categorie - distance for image*/
.product-header .mkdf-grid-col-3 {padding: 30px 20px}
.product-header .mkdf-grid-col-3 img {transform: rotate(-4deg);}

/* MAX WIDTH 1300  -  scaling like .mkdf-grid-1300 .mkdf-container-inner
==========================================*/
@only screen  and (min-width: 1400px){
	
	.mkdf-vertical-align-containers {width:1300px}
}

/* MAX WIDTH 1378
==========================================*/
@media screen and (max-width:1378px) {
	
	.product-header, .product-bottom {background-position: right}
}

/* MAX WIDTH 1300 
==========================================*/
@media screen and (max-width:1300px) {
	
	.product-header, .product-bottom {background-position: right}
}

/* MAX WIDTH 1196
==========================================*/
@media screen and (max-width:1196px) {
	
	.product-header .mkdf-grid-col-9, .product-bottom .mkdf-grid-col-9 {padding-right: 10px}
	.product-header, .product-bottom {background-image: none !important}
}

/* MAX WIDTH 680
==========================================*/
@media screen and (max-width:680px) {
    .pp-author-title {
        margin-left: 0;
    }
}
